.clear, .auto {
    clear: both;
    width: 100%;
}

#skyscraper-right > div {
    position: fixed;
}

/* Phones */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 767px) {

    .auto {
        clear: none;
        width: 100% !important;
        height: 300px;
        float: left;
        /*margin-bottom: 40px;*/
    }

    .footer-ad {
        width: 100% !important;
        text-align: center;
        clear: both;
        margin-bottom: 40px;
    }

    .bumper {
        margin-bottom: 20px !important;
    }

    iframe{
        margin: 0 auto;
    }
}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .auto {
        clear: both;
        width: 100%;
        float: left;
        margin-bottom: 0;
        text-align: center;
    }
}

/* Ads */

#r89-desktop-hpa-left-1 {
    max-width: 160px;
    overflow: hidden;
}